# Recipes Uala

Clone the project and enjoy!

Just use one letter in Search Bar in order to have the complete list of recipes that begins with that initial.
Click on them an have an amazing view of Youtube Videos related to you recipe. Bon apetit!